.panel-content-box .purchase-box
{
	background-color: #fefefe;
	width: 100%;
	padding: 20px;
	margin-top: 80px;
	margin-bottom: 30px;
	border-radius: 10px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
}
.panel-content-box .purchase-box .row-image-data
{
	display: flex;
	position: relative;
}
.panel-content-box .purchase-box img
{
	background-color: #fefefe;
	width: 200px;
	height: 250px;
	display: inline-block;
	object-fit: cover;
	margin-top: -100px;
	margin-right: -20px;
	border-radius: 10px 10px 0 10px;
}
.panel-content-box .purchase-box .col-data
{
	width: calc(100% - 200px);
	display: inline-block;
	margin-right: 20px;
}
.panel-content-box .purchase-box .title
{
	width: 100%;
	color: #252525;
	font-size: 18px;
	font-weight: bold;
	text-align: justify;
}
.panel-content-box .purchase-box .des
{
	width: 100%;
	color: #252525;
	font-size: 14px;
	text-align: justify;
	margin-top: 15px;
}
.panel-content-box .purchase-box .date-price-status-box
{
	color: #838383;
	font-size: 14px;
	display: inline-block;
	margin-top: 30px;
}
.panel-content-box .purchase-box .date-price-status-box span
{
	display: inline-block;
	margin-left: 50px;
	font-size: 14px;
	font-weight: normal;
}
.panel-content-box .purchase-box .date-price-status-box span:last-child
{
	margin-left: 0;
}


/* *** */

@media (max-width: 767px)
{
	.panel-content-box .purchase-box .col-data
	{
		width: 100%;
		margin: 30px 0 0 0;
	}
	.panel-content-box .purchase-box .row-image-data
	{
		flex-direction: column;
		align-items: center;
	}
}
